Nieuws

Mei 31 SSL problemen bij verlopen Addtrust External CA Root certificaat ?

Sinds 30 mei is het Addtrust External CA Root certificaat verlopen. Dit certificaat werd aanboden bij certificaten van Comodo en Sectigo.Door het verlopen van dit certificaat kan het zijn dat koppelingen naar derde partijen problemen opleveren. Werkt opeens een plugin niet meer in Wordpress of Magento? Controleer dan eerst of er een Addtrust ... Lees verder »

Apr 14 OpenSSL kondigt belangrijke beveiligingsupdate aan voor 21 april

De ontwikkelaars van OpenSSL hebben voor dinsdag 21 april een belangrijke beveiligingsupdate aangekondigd.
De exacte tijd is nog niet bekend maar wij hebben besloten om deze update direct te installeren als deze beschikbaar is.